@charset "UTF-8";
/*
* Base
* ----
* Collection of Sass variables used thoguhtout the partials.
* */
html {
  background: #333;
}

body {
  background-color: #ededed;
  overflow-x: hidden;
}

.hr--footer {
  border-top-color: rgba(255, 255, 255, 0.25);
}

.hr--thickorange {
  border-top: 10px solid #ed5100;
  margin-bottom: 0;
}

.captionImage.left {
  float: left;
  margin-right: 20px;
}

.captionImage.right {
  float: right;
  margin-left: 20px;
}

html body .container {
  margin-top: 15px;
  padding-bottom: 50px;
  min-height: 450px;
}
@media screen and (min-height: 1200px) {
  html body .container {
    min-height: 750px;
  }
}
html body .container--orange {
  border-top: solid 10px #ed5100;
}
html body .container--cyan {
  border-top: solid 10px #62a28d;
}
html body .container--lightblue {
  border-top: solid 10px #0095c8;
}
html body .container--gold {
  border-top: solid 10px #b7a200;
}
html body .container--burgundy {
  border-top: solid 10px #b2384e;
}

@media (max-width: 700px) {
  div.wrap {
    width: 100% !important;
    overflow-x: hidden;
  }
}
header .wrap {
  background-color: transparent;
}
@media (max-width: 700px) {
  header {
    margin-bottom: -40px;
  }
}
@media (max-width: 500px) {
  header {
    margin-bottom: -22px;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-family: roboto;
}

.breadcrumbs {
  margin-top: 20px;
  text-decoration: none;
  font-size: 1.2rem;
  line-height: 2rem;
}
.breadcrumbs a {
  color: #336699;
  opacity: 0.75;
  border-bottom: 1px solid #336699;
}
.breadcrumbs a:hover, .breadcrumbs a:focus {
  opacity: 1;
  text-decoration: none;
}

header h1 {
  font-family: sans-source-pro;
  font-size: 2.5em;
  color: #1b1c20;
  padding: 40px 0 0 0;
  text-transform: uppercase;
  letter-spacing: 0.18em;
  text-decoration: none;
}
@media (max-width: 700px) {
  header h1 {
    padding: 40px 15px 0 15px;
    font-size: 1.7rem;
  }
}

header .wrap p {
  font-family: roboto;
  font-size: 1em;
  color: #333;
  padding-left: 2px;
}
@media (max-width: 700px) {
  header .wrap p {
    padding-left: 17px;
  }
}

header .wrap a {
  color: #333;
  text-decoration: none;
}

h6.no-margin {
  margin: 0;
}

.homeTile {
  margin-bottom: 15px;
  display: block;
}
@media (min-width: 768px) {
  .homeTile.col-md-6 {
    width: 50%;
    float: left;
  }
}

.homeTile img {
  height: 100%;
  width: 100%;
}

.nav {
  margin-left: -15px;
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li > a.current {
  background-color: rgba(0, 0, 0, 0.2) !important;
}

.navbar-kermit {
  margin-bottom: 20px;
}
@media (max-width: 700px) {
  .navbar-kermit {
    background-color: transparent !important;
    margin-top: -1px;
    margin-bottom: 0;
  }
}
.navbar-kermit ul {
  margin-top: 0;
  margin-bottom: 0;
  background-color: #75880d;
}

@media (max-width: 700px) {
  .navbar-toggle {
    background: #333;
    border-radius: 0;
    margin: 0;
    height: 40px;
    width: 40px;
    margin-top: 1px;
  }
}
@media (min-width: 768px) {
  .blogSummary.col-md-3 {
    width: 25%;
    float: left;
  }
}

.blogSummary img {
  width: 100%;
  height: auto;
}

.blogSummary a:focus {
  outline: 2px solid;
}

.blogSummary .authorDate a {
  display: inline;
}

.blogSummary a {
  display: block;
}

.tags {
  line-height: 2rem;
  border-top-style: solid;
  border-width: 1px;
  border-top-color: #ddd;
}

.resources {
  line-height: 2rem;
  border-top-style: solid;
  border-width: 1px;
  border-top-color: #ddd;
}

.arc-blogentry__mainimage {
  width: 100%;
  margin-bottom: 20px;
}
.arc-blogentry__mainimage img {
  width: 100%;
}

.openInline a:after {
  content: " »";
}

.openInline a.opened:after {
  content: "";
}

.openInline a {
  -webkit-transition: font-size 0.25s;
  transition: font-size 0.25s;
}

.openInline a.bigger {
  font-size: 1.2em;
}

.inline-content {
  margin-top: 1em;
  padding: 0.7em 1em 0;
  border: 1px solid #d9d9d9;
}

.mainsearch .mainsearch__text {
  border: none;
  height: 40px;
  padding: 10px;
  width: 280px;
  border-bottom: 1px solid transparent;
}
@media (max-width: 700px) {
  .mainsearch .mainsearch__text {
    width: 100%;
  }
}
.mainsearch .mainsearch__submit {
  padding: 0;
  border-radius: 0;
  border: none;
}
@media (max-width: 700px) {
  .mainsearch .mainsearch__submit {
    margin-top: -40px;
    float: right;
    position: relative;
  }
}

@media (max-width: 700px) {
  #SearchForm_SearchForm {
    float: none !important;
    margin-right: 55px;
    margin-top: 1px;
    position: relative;
    z-index: 501;
  }
}

header div.mainSearch {
  float: right;
}
@media (max-width: 700px) {
  header div.mainSearch {
    width: 100% !important;
  }
}

.searchfilter {
  border-right: 3px solid #f2f2f2;
  margin-top: 2em;
  /* Search filter style */
}
.searchfilter ul#Form_SearchFilterForm_documentType {
  list-style: none;
}
.searchfilter div#documentType {
  display: inline-block;
}
.searchfilter div#sort {
  display: inline;
}
.searchfilter li.odd.valStandardsPage label {
  padding-top: 0.2em;
  padding-left: 0.3em;
}
.searchfilter input#Form_SearchFilterForm_documentType_StandardsPage.checkbox {
  float: left;
}
.searchfilter li.even.valPoliciesPage label {
  padding-top: 0.2em;
  padding-left: 0.3em;
}
.searchfilter input#Form_SearchFilterForm_documentType_PoliciesPage {
  float: left;
}
.searchfilter li.odd.valGuidesPage label {
  padding-top: 0.2em;
  padding-left: 0.3em;
}
.searchfilter input#Form_SearchFilterForm_documentType_GuidesPage {
  float: left;
}
.searchfilter li.even.valTemplatesPage label {
  padding-top: 0.2em;
  padding-left: 0.3em;
}
.searchfilter input#Form_SearchFilterForm_documentType_TemplatesPage {
  float: left;
}
.searchfilter li.odd.valArchiveBlogEntry label {
  padding-top: 0.2em;
  padding-left: 0.3em;
}
.searchfilter input#Form_SearchFilterForm_documentType_ArchiveBlogEntry {
  float: left;
}

footer ul h6 a {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
}
footer ul h6 a:hover {
  color: white;
}

div.col-md-6:nth-child(2n+1) {
  clear: left;
}

@media (max-width: 992px) {
  footer {
    padding-left: 15px;
    padding-right: 15px;
  }
  footer #archivesLogo img {
    margin-bottom: 20px;
  }
  footer ul.children li {
    display: none !important;
  }
}
footer ul li a {
  /* this made the children links permanently disappear regardless of screen size.
  display: none !important; */
}
footer ul li a:hover {
  color: white;
}

.contacts > li {
  margin-bottom: 15px;
  list-style: none;
}
.contacts > li.nomargin {
  margin-bottom: 0;
}

.main-menu {
  text-transform: uppercase;
}

.contactspage {
  line-height: 1em;
}

.footer__contact__freeline {
  margin-bottom: 0;
}

.footer__contact__physicaladdress {
  color: white;
  color: rgba(255, 255, 255, 0.75);
  text-decoration: none;
  font-size: 1.2rem;
  line-height: 2rem;
}

.footer__dia {
  margin-top: 1px;
  font-size: 0.85em;
}

.footer__backtop {
  color: white;
  text-decoration: none;
  font-size: 1.2rem;
  line-height: 2rem;
}
.footer__backtop:hover {
  color: white;
}

@media (max-width: 991px) and (min-device-width: 375px) {
  footer .wrap .row .col-md-6 {
    width: 50%;
    float: left;
  }
}

/*footer .wrap .row .col-md-3 {
	@media (max-width: 991px) and (min-device-width: $MediaMobileBreakpoint){
		width: 25%;
		float: left;
	}

	@media (max-width: $MediaMobileBreakpoint) {
		width: 100%;
		float: none;
	}
}*/
.captionImage .caption {
  font-style: italic;
  border-bottom-style: solid;
  border-bottom-color: #ddd;
  border-width: 1px;
}

form input[type="text"],
form input[type="email"],
form select,
form textarea {
  border: 1px solid #ddd;
  padding: 10px;
  color: #333;
  margin-bottom: 15px;
  margin-right: 15px;
  font-size: 1.3rem;
}
form label {
  font-size: 1.4rem;
  font-weight: bold;
}
form button,
form html input[type=button],
form input[type=reset],
form input[type=submit] {
  background: #b4d20a;
  border: none;
  padding: 5px 25px;
  font-weight: bold;
}

.form--eventenquiry input[type="text"],
.form--eventenquiry input[type="email"],
.form--eventenquiry textarea {
  width: 100%;
}

fieldset {
  border: none;
}

header div.mainSearch {
  width: 323px;
  margin: -65px 0 0 0;
}
@media (max-width: 700px) {
  header div.mainSearch {
    margin: 11px 41px 0 0;
    float: left;
  }
}

header div.mainSearch .middleColumn #SearchForm_SearchForm_Search {
  width: 280px;
  height: 40px;
  color: #999;
  font-size: 0.9em;
  padding: 0 0 0 10px;
}

header div.mainSearch input#SearchForm_SearchForm_action_results {
  float: right;
  margin: -40px 3px 0 0;
}

div#comments-holder {
  clear: both;
  border-top: 10px solid #f2f2f2;
  padding-top: 10px;
}
div#comments-holder input[type=text],
div#comments-holder input[type=email] {
  width: 50%;
}
div#comments-holder textarea {
  width: 100%;
}
div#comments-holder .comment p {
  margin-bottom: 0;
  padding-bottom: 0;
}
div#comments-holder .comment p.info {
  color: #bbb;
  margin-bottom: 15px;
}
div#comments-holder ul.comments-list {
  list-style: none;
}
div#comments-holder ul.action-links {
  list-style: none;
  clear: both;
  width: 100%;
  float: left;
  margin-bottom: 15px;
  margin-top: -15px;
}
div#comments-holder ul.action-links li {
  float: left;
  margin-right: 5px;
}
div#comments-holder ul.action-links li a {
  background: #ddd;
  font-size: 1.1rem;
  padding: 3px 7px;
  margin: 5px 0;
  display: block;
  color: white;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
  border-radius: 4px;
}
div#comments-holder ul.action-links li a .fa {
  margin-right: 2px;
}
div#comments-holder ul.action-links li a:hover {
  text-decoration: none;
  opacity: 0.8;
}
div#comments-holder ul.action-links li a.approve {
  background: #5cb85c;
  border: 1px solid #4cae4c;
}
div#comments-holder ul.action-links li a.spam, div#comments-holder ul.action-links li a.ham {
  background: #f0ad4e;
  border: 1px solid #eea236;
}
div#comments-holder ul.action-links li a.delete {
  background: #d9534f;
  border: 1px solid #d43f3a;
}
div#comments-holder p.no-comments-yet {
  color: #999;
  font-weight: normal;
  font-style: italic;
  margin-top: -15px;
  font-size: 1.2rem;
  margin-bottom: -5px;
}

.comments-holder__title {
  font-size: 2.5rem !important;
  margin-bottom: 10px;
}

.comments-holder__commentstitle {
  border-top: 3px solid #f2f2f2;
  padding-top: 10px;
  font-size: 2.5rem !important;
  margin-bottom: 10px;
  margin-top: 30px;
}

#ModerationMessage {
  color: #999;
  font-weight: normal;
  font-style: italic;
  margin-top: -10px;
  float: left;
  font-size: 1.2rem;
}

/*
* Grid
* ----
* An extension to the Bootsrtap grid system
* http://getbootstrap.com/examples/grid/
* */
.col--clearleft {
  clear: left;
}

@media (max-width: 700px) {
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    overflow: hidden;
  }
}

.twitter-feed {
  margin-top: 30px;
}
.twitter-feed iframe {
  border: 1px solid #dde !important;
  border-radius: 4px;
}

.container--orange .sidebar .panel:first-child {
  background: #ed5100 url(/themes/archives/images/bg-panel-orange.png) no-repeat;
}

.container--lightblue .sidebar .panel:first-child {
  background: #0095c8 url(/themes/archives/images/bg-panel-lightblue.png) no-repeat;
}

.container--burgundy .sidebar .panel:first-child {
  background: #b2384e url(/themes/archives/images/bg-panel-burgundy.png) no-repeat;
}

.container--gold .sidebar .panel:first-child {
  background: #b7a200 url(/themes/archives/images/bg-panel-gold.png) no-repeat;
}

.container--cyan .sidebar .panel:first-child {
  background: #62a28d url(/themes/archives/images/bg-panel-cyan.png) no-repeat;
}

.container--default .sidebar .panel:first-child {
  background: #73850c url(/themes/archives/images/bg-panel-default.png) no-repeat;
}

.sidebar .calendar-widget {
  display: none;
}
.sidebar .panel {
  margin-top: -1px;
  padding: 10px 10px 20px 10px;
  border-radius: 0;
}
.sidebar .panel ul li a:hover, .sidebar .panel ul li a:focus {
  color: white;
}
.sidebar .mandatory-standard {
  display: none;
}
@media (min-width: 768px) and (max-width: 992px) {
  .sidebar .mandatory-standard {
    float: left;
    margin-right: 1.5em;
  }
}
.sidebar .mandatory-standard img {
  width: 100%;
  margin-bottom: 20px;
}
.sidebar .panel--orange {
  background: #ed5100 url(/themes/archives/images/bg-panel-orange.jpg) no-repeat;
  margin-top: -1px;
}
.sidebar .panel--orange ul li a:hover, .sidebar .panel--orange ul li a:focus {
  color: white;
}
.sidebar .panel--usefulinfo {
  background: #73850c url(/themes/archives/images/bg-panel-default.png) no-repeat;
}
.sidebar .panel--usefulinfo ul li a:hover, .sidebar .panel--usefulinfo ul li a:focus {
  color: white;
}
.sidebar .panel--default {
  background: #73850c url(/themes/archives/images/bg-panel-default.png) no-repeat;
  margin-top: -1px;
  overflow: hidden;
}
@media (min-width: 768px) and (max-width: 979px) {
  .sidebar .panel--default {
    float: left;
    margin-right: 1.5em;
    max-width: 220px;
  }
}
.sidebar .panel--default ul li a:hover, .sidebar .panel--default ul li a:focus {
  color: white;
}
.sidebar .panel--relatedarticles {
  background: white;
  border: 1px solid #ddd;
  border-top: none;
}
.sidebar .panel--relatedarticles ul li a {
  border-bottom: 1px solid #336699;
  opacity: 0.75;
}
.sidebar .panel--relatedarticles ul li a:hover, .sidebar .panel--relatedarticles ul li a:focus {
  opacity: 1;
  color: #336699;
}
.sidebar .panel--rss {
  padding: 3px 0 0;
  overflow: hidden;
}
.sidebar .panel--rss a {
  float: right;
  text-decoration: none;
  color: #f80;
  font-weight: bold;
}
.sidebar .panel--rss a img {
  margin-top: -3px;
}
.sidebar .panel__title {
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0 0 0 10px;
  margin-bottom: 0;
}
.sidebar ul {
  list-style-type: none;
  padding: 10px 0 0 10px;
}
.sidebar ul li a {
  color: white;
  text-decoration: none;
  border-bottom: 1px solid white;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  font-size: 1.2rem;
  line-height: 2rem;
}
.sidebar ul li span {
  color: white;
  font-size: 1.2rem;
  line-height: 2rem;
  font-style: italic;
}

@media all and (max-width: 991px) {
  .largescreen {
    display: none;
  }
}

.smallscreen {
  display: none;
}
@media all and (max-width: 991px) {
  .smallscreen {
    display: block;
    float: left;
  }
}

.vevent p {
  padding: 0;
  margin: 0;
}
.vevent .dates {
  font-family: "roboto-med";
  margin-bottom: 15px;
  font-weight: normal !important;
}
.vevent .dates span.dtstart, .vevent .dates span.dtend {
  font-weight: normal;
}

.vevent__blogeventlink {
  font-size: 0.85em;
  font-family: "roboto";
}

.typography .vevent__title {
  margin-bottom: 5px;
  padding-top: 0;
  padding-bottom: 0;
}

p.vevent__addtocal {
  margin-top: 10px;
  margin-bottom: 15px;
  display: block;
  float: left;
  width: 100%;
}
p.vevent__addtocal .fa {
  color: #336699;
}

ul.event-calendar-quick-nav {
  list-style: none;
  padding: 5px 0;
  margin-bottom: 5px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  clear: both;
  width: 100%;
  float: left;
}
ul.event-calendar-quick-nav li {
  float: left;
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #ddd;
  font-size: 1.2rem;
}
@media (max-width: 700px) {
  ul.event-calendar-quick-nav li {
    margin-left: 6px;
    padding-left: 6px;
  }
}
ul.event-calendar-quick-nav li:first-child {
  padding-left: 0;
  margin-left: 0;
  border: none;
}
ul.event-calendar-quick-nav li a.current {
  color: #ccc;
}

.event-calendar-next-prev {
  display: block;
  float: left;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
  color: transparent;
}
.event-calendar-next-prev a {
  border-left: 1px solid #ddd;
  float: left;
  float: left;
  margin-left: 10px;
  padding-left: 10px;
  font-size: 1.2rem;
}
@media (max-width: 700px) {
  .event-calendar-next-prev a {
    margin-left: 6px;
    padding-left: 6px;
  }
}
.event-calendar-next-prev a:first-child {
  padding-left: 0;
  margin-left: 0;
  border: none;
}

.event-calendar-controls > h3 {
  display: none;
}

.blog-event__date {
  height: 100%;
  float: left;
  margin-bottom: 30px;
}

.blog-event__date_day {
  background: #ed5100;
  color: #fff;
  padding: 20px;
  font-family: "roboto";
  font-size: 25px;
  height: 50%;
}

.blog-event__date_start {
  border-left: 1px solid;
  border-right: 1px solid;
  border-color: #ddd;
  padding-top: 5px;
  padding-left: 20px;
  float: left;
  width: 100%;
  font-size: 20px;
  height: 25%;
}

.blog-event__date_start_time {
  float: left;
  width: 50%;
  font-family: "roboto";
}

.blog-event__date_start_str {
  float: left;
  width: 50%;
  font-family: "sans-source-pro";
  font-size: 22px;
}

.blog-event__date_finish {
  border-left: 1px solid;
  border-right: 1px solid;
  border-bottom: 1px solid;
  border-color: #ddd;
  padding-left: 20px;
  float: left;
  width: 100%;
  font-size: 20px;
  height: 25%;
}

.blog-event__date_finish_time {
  float: left;
  width: 50%;
  font-family: "roboto";
}

.blog-event__date_finish_str {
  float: left;
  width: 50%;
  padding-bottom: 5px;
  font-family: "sans-source-pro";
  font-size: 22px;
}

.Registration {
  margin-bottom: 30px;
  float: left;
  width: 100%;
}

.Registration__EarlyBird-date {
  float: left;
  width: 85%;
}

.Registration__EarlyBird-price {
  float: left;
  width: 15%;
}

.Registration__Standard-date {
  float: left;
  width: 85%;
}

.Registration__Standard-price {
  float: left;
  width: 15%;
}

.Registration__Latecomer-date {
  float: left;
  width: 85%;
}

.Registration__Latecomer-price {
  float: left;
  width: 15%;
}

.Registration__Info {
  float: left;
}

.Programme {
  margin-bottom: 30px;
}

.event-calendar-events h3.summary a {
  font-size: 1.5rem;
}

.tagged-pages .tagged-pages__pagetitle {
  margin-bottom: 0;
}

#map-canvas {
  display: none;
  height: 200px;
}

.map-address {
  background: white;
  border: 1px solid #ddd;
  padding: 15px;
  margin-bottom: 20px;
  font-size: 1.2rem;
}

p.message.good {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 1px;
  box-shadow: 3px 3px 0 #3c763d;
}

ul.PageNumbers {
  list-style: none;
}
ul.PageNumbers li {
  float: left;
  margin-right: 1rem;
  border: 1px solid #428bca;
  cursor: pointer;
}
ul.PageNumbers li:hover {
  background-color: #428bca;
}
ul.PageNumbers li:hover a {
  color: white;
}
ul.PageNumbers li a {
  text-decoration: none;
  padding: 0.5rem 0.75rem;
  display: block;
}
ul.PageNumbers li.active {
  border: 1px solid #428bca;
  background-color: #428bca;
}
ul.PageNumbers li.active a {
  color: white;
}

.calendar-widget .calendar-widget-table {
  font-size: 1rem;
  /*		width: 100%;*/
}
.calendar-widget .calendar-widget-table tbody .calendar-header td {
  background-color: white;
  font-weight: bold;
  color: #333;
}
.calendar-widget .calendar-widget-table tbody tr {
  border-bottom: 1px solid #ddd;
}
.calendar-widget .calendar-widget-table tbody td {
  text-align: center;
}
.calendar-widget .calendar-widget-table tbody td.selected, .calendar-widget .calendar-widget-table tbody td.show-week:hover, .calendar-widget .calendar-widget-table tbody td.calendar-day:hover {
  background-color: #ed5100;
  border: 1px solid #ed5100;
  color: white;
}
.calendar-widget .calendar-widget-table tbody td.selected:hover, .calendar-widget .calendar-widget-table tbody td.show-week:hover:hover, .calendar-widget .calendar-widget-table tbody td.calendar-day:hover:hover {
  background-color: #ed5100;
  border: 1px solid #f17c40;
  color: white;
  opacity: 0.75;
}
.calendar-widget .calendar-widget-table tbody td.hasEvent {
  background: none;
  border: 1px solid #ed5100;
  color: inherit;
}
.calendar-widget .calendar-widget-table tbody td.hasEvent.selected {
  opacity: 1;
}
.calendar-widget thead {
  background: #ed5100;
}
.calendar-widget thead th {
  border: none !important;
}
.calendar-widget thead a {
  color: white !important;
  font-family: "roboto";
  font-weight: normal;
  text-decoration: none;
}
.calendar-widget thead a.prev {
  float: left;
  margin-left: 5px;
}
.calendar-widget thead a.next {
  float: right;
  margin-right: 5px;
}

.resources .fa {
  font-size: 1rem;
  margin-left: 7px;
  line-height: 1rem;
}

/*
* Search Autocomplete
* -------------------
* Styles to replace the standard jQuery autocomplete css (jquery-autocomplete.min.css)
* */
.ui-helper-hidden {
  display: none;
}

.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  overflow: hidden;
  position: absolute;
  width: 1px;
}

.ui-helper-reset {
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none;
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
  content: "";
  display: table;
  border-collapse: collapse;
}

.ui-helper-clearfix:after {
  clear: both;
}

.ui-helper-clearfix {
  min-height: 0;
}

.ui-helper-zfix {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  filter: Alpha(Opacity=0);
}

.ui-front {
  z-index: 100;
}

.ui-state-disabled {
  cursor: default !important;
}

.ui-icon {
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
}

.ui-widget-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ui-autocomplete {
  position: absolute;
  top: 0;
  left: 0;
  cursor: default;
}

.ui-menu {
  list-style: none;
  display: block;
  outline: none;
}

.ui-menu .ui-menu {
  position: absolute;
}

.ui-menu {
  z-index: 1000;
}
.ui-menu .ui-menu-item {
  position: relative;
  cursor: pointer;
  min-height: 0;
  background-color: #333;
  padding: 0.75em 10px;
  font-size: 1.4rem;
  border-bottom: 1px solid #444;
}
.ui-menu .ui-menu-item a {
  color: rgba(255, 255, 255, 0.7);
}
.ui-menu .ui-menu-item a .fa {
  margin-left: 0.8em;
  visibility: hidden;
}
.ui-menu .ui-menu-item a:hover .fa {
  visibility: visible;
}
.ui-menu .ui-menu-item.ui-state-focus, .ui-menu .ui-menu-item.ui-state-active {
  background-color: #222;
}
.ui-menu .ui-menu-item.ui-state-focus a, .ui-menu .ui-menu-item.ui-state-active a {
  color: white;
}

.ui-widget {
  font-size: 1.1em;
}

.ui-widget .ui-widget {
  font-size: 1em;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
  font-size: 1em;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  text-decoration: none;
}

.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited, .ui-state-focus a, .ui-state-focus a:hover, .ui-state-focus a:link, .ui-state-focus a:visited {
  text-decoration: none;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
  text-decoration: none;
}

.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
  opacity: .7;
  filter: Alpha(Opacity=70);
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
  opacity: .35;
  filter: Alpha(Opacity=35);
  background-image: none;
}

.ui-state-disabled .ui-icon {
  filter: Alpha(Opacity=35);
}

.ui-icon {
  width: 16px;
  height: 16px;
}

.search-results ol, .search-results ul {
  list-style: none;
}
.search-results h1 {
  padding-bottom: 15px;
}

ul.sitemap {
  font-weight: bold;
  padding-bottom: 2em;
  list-style: none;
}
ul.sitemap > li {
  margin-top: 1em;
}

.sitemap-link__children {
  text-indent: 1em;
  list-style: none;
  font-weight: normal;
}
.sitemap-link__children li {
  padding-left: 1em;
}

.homeTile {
  margin-bottom: 15px;
  display: block;
}
@media (min-width: 768px) {
  .homeTile.col-md-6 {
    width: 50%;
    float: left;
  }
}

.homeTile img {
  height: 100%;
  width: 100%;
}
